Source: python-gvgen
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 10),
	python-all,
	python-setuptools
Standards-Version: 4.0.0
Homepage: https://github.com/stricaud/gvgen
Vcs-Git: https://salsa.debian.org/python-team/packages/python-gvgen.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gvgen

Package: python-gvgen
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python class to generate dot files
 GvGen is a python class to generate dot files for further use with graphviz.
 .
   * Node creation, naming and connection
   * Apply any graphviz property on the fly
   * Apply graphviz properties to a style
   * Add a legend to your graph easily
